html,button,input,select,textarea{color:#222;}
html{font-size:1em;line-height:1.3;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,canvas,img {vertical-align:middle;}
::-moz-selection,::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.browsehappy{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0;}

html {background: #000000;height:100%; } /* min-height:645px;min-width:990px;max-width: 1980px;max-height: 1080px;} */
body {font-size:1em;}
body, .icon-box.solid,.grid-top .icon-box,.right .layer-text-4 .padding-box.top,.letter-sign.star, .video-wrapper .icon-box{font-family: 'PT Serif Caption', serif;}
.your_app .msg, .custom_app .app_text,.bold, #your_app .view  {font-family: 'Bowlby One', serif;}

body, ul, li, p, h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6 { font-weight: 400;}
a { text-decoration: none; color:#fff }
a img { border: none }
a:hover { color:#fff }
a.active { color:#fff; }
ul, li, ol { list-style-type:none}
input:focus, textarea:focus {outline:none;}

canvas {display:inline-block;}

.block {position:absolute;display:block;}

/* ==========================================================================
========================================================================== */

body {height:100%;}
.wrapper {width:100%;height:100%;position:relative;overflow: hidden;}
.solid-background, .background {background:#191919;}

.footer {position:absolute;bottom:25px;width:100%;z-index:9; text-align:left;opacity: 0 ;}
.footer.center {text-align:center;}
.footer .app_link {margin-left:18px;position:relative;display: block;float: left;}
.footer .app_link .no_app {position:absolute;top:0;left:0;opacity:0;filter: alpha(opacity=0);}
.footer .app_link:hover .no_app {opacity:1;filter: alpha(opacity=1);}
.footer .app_link:hover .active_app {opacity:0;filter: alpha(opacity=0);}

.footer .app_link.first {margin-left:1.5%;}
.footer .app_link.first.labels {margin-left:1.5%;}
.footer .copyright,  .footer .webedesign {font-size:12px;color:#8d8d8d;position:absolute;bottom:0;display: block;}
.footer .copyright a ,  .footer .webedesign a {color:#8d8d8d;}
.footer .copyright a:hover ,  .footer .webedesign a:hover {color:#2543b2;}
.footer .copyright {width: 100%;text-align:center;} 

.footer .webedesign {width: 105px;position:absolute;bottom:0;right:8%}
.footer .terms {padding:0 10px;}
.footer .keyboard-navigation {position:absolute;right:7%;}

.footer.footer_reservations {bottom:8px;}


/* 页面 */
.text-center {text-align: center}
.main-container{position: absolute;left:0;top:0;overflow: hidden;width: 100%;
height: 100%;
margin: 0;
padding: 0;
list-style-image: none;
list-style-type: none;}
.container {position:absolute;top:0;z-index:1;height:100%;left:0;right:100px;}
.container.right {left:100px;}
.container.left {left:0;right:100px; background: transparent url(../ider/pattern.png) repeat top left; width: 100%;}

.background {position: absolute;left: 0;top:0;overflow:hidden;width:100%;height:100%;}
.canvas .background canvas {position:absolute;top: 50%;width:1920px;height:1080px;left: 50%;margin: -540px 0 0 -960px;}

.navigation {position:absolute;top:0;left:100%;width:100px;height:100%;padding-left:1px;margin-left:0;z-index:10;background:#000;overflow: hidden;}
.navigation .logo {display:block;background:#171717 url(../ider/logo.png) no-repeat center center;width:100%;height:105px;text-indent:-9999px;}
.navigation_wrap {width:100%;float: left;height: 100%;background: #171717;}
.navigation li {float:left;height:92px;width:100%;background:#2b2b2b;margin-bottom:1px;text-align:center;}
.navigation ul {float:left;background: #232323;}
.navigation ul a {font-family:Verdana, Arial, sans-serif;font-size:9px;text-transform:uppercase;color:#6b6b6b;line-height: 10px;display:block;width:100%;height:100%;position: relative;}
.navigation ul a:hover, .navigation ul a.active {background-color:#2543b2;color:#fff;} 
.navigation ul span.text {display:block;position:absolute;bottom:10px;width:100%;}
.icon.icon-corporate, .icon.icon-news, .icon.icon-contacts {line-height:82px;}

.icon {font-size:63px;display:block;}
.icon.medium {font-size:100px;line-height:normal;}
.icon.big{font-size:130px;line-height: 90px}
.join_us {text-align:center;padding-top:20px;float: left;width: 100%;}
.icon-join_us {font-size:63px;color:#2543b2;letter-spacing: -16px;padding-bottom: 10px;display: block;width: 100%;}
.join_us .text {text-decoration:underline;font-size:22px;text-align:center;text-transform:uppercase;}
.join_us:hover .icon-join_us {color:#fff;}


.social {position:absolute;bottom:15px;left:15px;}
.social a {display:block;float:left;background:url(../ider/social.png) no-repeat;width:24px;height:24px;}
.social .fb {background-position: 0px 0px;}
.social .fb:hover {background-position: 0 -30px;}
.social .tw {background-position: -25px 0px;}
.social .tw:hover {background-position: -25px -30px;}
.social .in {background-position: -51px 0px;}
.social .in:hover {background-position: -51px -30px;}

/* 页面 */
.video {position:absolute;top:0;left:0;width:100%;}
.home-title {width:100%;position: absolute;top: 8%;text-align:center;font-size:82px;color:#fff;opacity:0;z-index: 11 ;}
.home-title .border {border-bottom:5px solid #fff}
.home-title .small {font-size:42px;text-transform:uppercase;display: block;}
.home-title .tm {font-size: 44px;position: relative;top: -25px;left: 6px;}
.home-subtitle {width:300px;margin:40px auto 0;text-align: center;font-size: 42px;line-height: 42px;}

.hand{position:absolute;width: 520px;height: 820px;bottom: -20px;left:-50px;margin-left:-520px;}
.hand img{width:105%;position: absolute;bottom:0;left:0;}

.hand-call {position: absolute;left: 0px;height: 100%;width: 25%;z-index: 5;}
.home-links {position: absolute;width: 100%;bottom: 15%;text-align: center;z-index: 10;opacity: 0; }
.home-links ul {position:relative;width:100%;height: 135px;margin: 0 auto;top: 240px;}
.home-links li{display: inline-block;width:180px;height:180px;margin: 0px 30px;text-align: center;border-radius:50%;position: relative;-webkit-transition: 0.3s all, opacity 0.2s;moz-transition: 0.3s all, opacity 0.2s;transition: 0.3s all, opacity 0.2s;}
.home-links .icon {font-size:115px;height: 96px;line-height: 96px;margin-top: 20px;}
.home-links li:first-child .icon {font-size: 119px;}

.home-links .text {font-size: 17px;position: absolute;width: 100%;text-align: center;left: 0;top: 135px;}
.home-links li:hover{background:url(../ider/blue-pattern.png);border-radius:50%;box-shadow: 0 0 0 5px #2a4bc8;}


.home_logo, .go_to_mobile .logo {width: 220px;height: 220px;margin: 0 auto 30px;background:#242424 url(../ider/home_logo.png) no-repeat center center;border-radius:250px;}


.go_to_mobile {  display:none;  background: url(../ider/bg.jpg) no-repeat center 0;background-size: cover;position: absolute;top:0;left:0;width:100%;height:100%;z-index:999}
.go_to_mobile .logo {width: 150px;height: 150px;background-size: 70%;}
.go_to_button_wrap {position:absolute;top:50%;left:50%;width: 320px;height: 256px;margin: -128px 0 0 -160px;}
.go_to_mobile span {color:#fff;text-align: center;float: left;width: 100%;font-size: 20px;}
.go_to_mobile a {color:#FFFFFF;}
.go_to_mobile a:hover {color:#0070FF;}


@media screen and (max-width: 990px) {

	.go_to_mobile {display:block;}
}

@media screen and (max-height: 500px) {

	.go_to_mobile {display:block;}
}